Subject: Re: [lojban] ma smuni zo senva

From: Cyril Slobin <[email-masked]>
Date: Thu, 16 Aug 2001 02:09:20 +0400 (MSD)

On Wed, 15 Aug 2001, John Cowan wrote:

> > Dream(1) means "to see while sleeping", and dream(2) is similar to
> > "wish" or "hope". And I cannot imagine a concept that covers both
> > meanings at once. Maybe this is a Worfian effect. zo'o Which of two
> > {senva} means?

> The first, only.

But gimste gives the keyword 'reverie' for {senva}! Shame to me, I
haven't know this word before (my english is far from perfect), but my
english-to-russian dictionary gives the second meaning for it (russian
"mechta").

-- 
Cyril Slobin <[email-masked]>